Bug 191877 - startup-notification Missing BuildRequire on libXt-devel
startup-notification Missing BuildRequire on libXt-devel
Product: Fedora
Classification: Fedora
Component: startup-notification (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-16 05:42 EDT by Andreas Thienemann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-22 14:38:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch, adding the missing buildreqs (331 bytes, patch)
2006-05-16 05:42 EDT, Andreas Thienemann
no flags Details | Diff

  None (edit)
Description Andreas Thienemann 2006-05-16 05:42:26 EDT
Package won't build in mock:

checking for X... no
configure: error: X11 development libraries/headers not found
error: Bad exit status from /var/tmp/rpm-tmp.43976 (%build)

Attached is a patch, adding the missing BuildRequirement for libXt-devel
Comment 1 Andreas Thienemann 2006-05-16 05:42:27 EDT
Created attachment 129165 [details]
Patch, adding the missing buildreqs
Comment 2 Matthias Clasen 2006-05-22 14:38:32 EDT
thanks, fixed

Note You need to log in before you can comment on or make changes to this bug.